<div style="white-space:nowrap">To: <?php echo $str->forHTML($log->nicerRelativePath($data['relative_path']))?></div>
<div style="white-space:nowrap">Files: <?php
foreach ($data['files'] as $key => $filename) {
	echo "&nbsp;&nbsp;".$str->forHTML($filename)."<br>";
}
?></div>
<div style="white-space:nowrap">Error: <?php echo $str->forHTML($data['error'])?></div>